<resources>
    <string name="companyname">深圳前海云鼓科技有限公司</string>
    <string name="connectdevice">请 连 接 设 备</string>
    <string name="connected">S81x 已 连 接</string>
    <string name="tcpstart">TCP 启 动</string>
    <string name="disconnected">S81x 已 断 开</string>
    <string name="configsetting">Config 设 置</string>
    <string name="firmwareupdata">固 件 下 载</string>
    <string name="dataanalysis">数 据 分 析</string>
    <string name="noiseanalysis">噪 声 分 析</string>
    <string name="demotools">演 示 工 具</string>
    <string name="ramoperation">Ram 操 作</string>
    <string name="testoperation">测 试 操 作</string>
    <string name="contactus">联 系 我 们</string>
    <string name="exit">退  出</string>

    <string name="chooseconfig">选择配置文件</string>
    <string name="cfgaddr">地址</string>
    <string name="nameandformat">请输入文件名及文件格式</string>
    <string name="savefile">保 存</string>
    <string name="read">读 取</string>
    <string name="send">发 送</string>
    <string name="sample">采样设置</string>
    <string name="moduleswitch">功能开关</string>
    <string name="normalsetting">常规设置</string>
    <string name="channelsetting">通道设置</string>
    <string name="pensetting">被动笔</string>
    <string name="hvsetting">手掌抑制</string>
    <string name="keysetting">按键设置</string>
    <string name="hoppingsetting">跳频设置</string>

    <string name="readversion">版 本</string>
    <string name="choosefile">选择文件</string>
    <string name="update">下 载 固 件</string>
    <string name="autoupdate">自 动 下 载</string>
    <string name="updatesuccess">下 载 成 功！！！</string>
    <string name="updatefailed">下 载 失 败！！！</string>

    <string name="maximum">最大值：</string>
    <string name="minimum">最小值：</string>
    <string name="maxsubmin">最大值 - 最小值：</string>
    <string name="uniformity">一致性：</string>
    <string name="datacontent">数据内容：</string>
    <string name="average">平均值：</string>
    <string name="rmd">相对平均值偏差：</string>
    <string name="mad">最大相邻偏差：</string>
    <string name="rownums">感应数</string>
    <string name="colnums">驱动数</string>
    <string name="rawdata">原始值</string>
    <string name="diffdata">差 值</string>
    <string name="reffdata">基准值</string>
    <string name="manualdiff">手动差值</string>
    <string name="manualreff">手动基准</string>
    <string name="test">测 试</string>
    <string name="stop">停 止</string>

    <string name="currentfrequency">当前频点：</string>
    <string name="maximumnoise">最大噪声</string>
    <string name="bitfrequency">基频</string>
    <string name="frequencyfactor">频点</string>

    <string name="touchdemo">请点击屏幕进行测试</string>

    <string name="regaddr">地 址：</string>
    <string name="length">长 度：</string>
    <string name="dualbytes">双字节显示</string>
    <string name="loopread">连 续 读 取</string>
    <string name="readdata">读 取</string>
    <string name="senddata">发 送 数 据 (00 AA FF...)：</string>
    <string name="writedata">发 送</string>

    <string name="starttesting">开 始 测 试</string>
    <string name="maximumthreshold">最大值阈值</string>
    <string name="minimumthreshold">最小值阈值</string>
    <string name="uniformitythreshold">一致性阈值</string>
    <string name="rmdthreshold">相对平均值偏差阈值</string>
    <string name="adjacentdeviationthreshold">最大相邻偏差阈值</string>

    <string name="companyaddr">地址：深圳市宝安区留仙三路 36 号创兴达商务大厦 2008 室</string>
    <string name="telephonenum">电话：186 8896 1937</string>
    <string name="emailaddr">邮箱：max@wingcool.cn</string>
    <string name="version">APK版本：v1.1.1_20210804-发布版本</string>

    <string name="app_name">WingCoolAPK</string>
    <string name="input_num_character">0123456789ABCDEFabcdef</string>
    <string name="input_num">0123456789</string>
    <string name="databuttonsize">18p</string>

    <string name="zh">中 文</string>
    <string name="en">English</string>
    <string name="landscape">横 屏</string>
    <string name="portrait">竖 屏</string>
</resources>
